<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1583. Abril, 4 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 17, exp. 13, 25 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>García Martínez contra Gonzalo Hernández porque le quitó, siendo alguacil, una espada sin haber delinquido con ella</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>García Martínez, ante el alcalde ordinario Hernando de Solórzano, dice que hará el año que yendo por una calle desta Villa, una noche, pacífico y sin tener pesadumbre con nadie, llegó a mí Gonzalo Hernández, alguacil que era desta Villa, y me quitó una espada que yo llevaba, muy buena, que valía más de cincuenta pesos, sin haber delinquido con ella, la cual le he pedido muchas veces y no me la ha querido dar.<br />
                      Pide justicia y que se le devuelva la espada o su valor. Afirma a estar presto a dar información.<br />
                      Bajo juramento, Gonzalo Hernández recordó que una noche a deshoras, andando rondando, y que sería entre las diez e las once, le había quitado la espada a García Martínez.<br />
                      Luego, en escrito presentado ante el dicho alcalde, Gonzalo Hernández decía que, del tiempo que fue alguacil, se le tomó residencia y durante ese tiempo nunca García Martínez le pidió cosa alguna. Ahora, ocho meses después de la residencia que se me tomó maliciosamente, me pide una espada.<br />
                      Por otra parte, como en la actualidad es procurador de Diego de Monroy y es conocida la enemistad del alcalde con éste, me temo que V.m. no me guardará mi justicia. Por consiguiente lo recusa y le pide que se acompañe.<br />
                      Así lo aceptó Hernando de Solórzano, acompañándose de Baltasar de Alcalá.<br />
                      El 8 de abril, en un nuevo escrito, García Martínez negaba que fuera a deshoras de la noche cuando el alguacil le había quitado la espada. El motivo fue, más bien, por enemistad que tenía conmigo. Y añadía: Y caso negado, bien les consta a Vuesas Mercedes que en esta Villa no hay queda ni reloj para saber la hora que es.<br />
                      García Martínez presentó un interrogatorio para el examen de sus testigos: Juan de Velasco, Juan de Aguilar, Martín Ruiz, Álvaro de Grijalba y al escribano Francisco López Avecilla.<br />
                      Juan de Aguilar, entre otras cosas, dijo que nunca en esta Villa ha habido reloj. Por este motivo se llama a las ánimas, unas veces muy temprano y otras, muy tarde, cuando el campanero quiere o puede. También dice que en la Villa ha sido costumbre no quitar las armas a los hombres de bien, vecinos y honrados.<br />
                      López Avecilla precisa: él no ha conocido en esta Villa reloj público ni queda pública sino es que en cada noche tienen en esta Villa de costumbre tañer para las ánimas; y unas veces, tañen tarde, otras temprano, cuando el campanero o sacristán quiere; y sé que en esta Villa jamás se quitan las armas de noche a los que son vecinos y hombres de bien, sino es a ladrones, a gente ruín, como negros, mulatos o mestizos de mal vivir.<br />
                      Los testigos reconocen también que Gonzalo Hernández tuvo dificultades con diversos vecinos, al tiempo de ser alguacil; y que cuando el juez Juan de Convergel Maldonado le hizo la residencia, le tomó preso acusado de muchos delitos, y se fugó cuando le iban a llevar a la Real Audiencia de México.<br />
                      Gonzalo Hernández, el 10 de abril, explicaba con más detalle las circunstancias que rodearon el hecho de haber quitado la espada a García Martínez. Dice que le halló en una calle desta Villa, a la medianoche o más, con la dicha espada desnuda y sin vaina; el cual iba en piernas y con unos zaragüelles de lienzo calzados y zapatos.<br />
                      Al día siguiente, Gonzalo Hernández presentó a su vez interrogatorio y testigos: Álvaro de Herrera, Juan Núñez del Castillo y a su esclavo negro Juan, a Juan Agustín de la Puerta y Gaspar Román.<br />
                      El 15 de abril se dictó sentencia: Gonzalo Hernández debía devolver la espada y pagar las costas del proceso.<br />
                      De este fallo, Gonzalo Hernández apeló ante Cristóbal de Silva, teniente de Justicia Mayor.<br />
                    </td>
                  </tr>
                   </table>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/012v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_012v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/014v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_014v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/016f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_016f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/016v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_016v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/017f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_017f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/017v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_017v.jpg'></a> <BR/><font size=-1>17v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/018f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_018f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/019f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_019f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/019v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_019v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/020f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_020f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/020v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_020v.jpg'></a> <BR/><font size=-1>20v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/021f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_021f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/021v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_021v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/022f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_022f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/022v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_022v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/023f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_023f.jpg'></a> <BR/><font size=-1>23f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/023v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_023v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/024f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_024f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/024v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_024v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp13/025f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja17/exp13/thumbs/tn_50_025f.jpg'></a> <BR/><font size=-1>25f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>